
python -m pip install xlwt==1.3.0
python -m pip install asgiref==3.2.3
python -m pip install defusedxml==0.6.0
python -m pip install diff-match-patch==20181111
python -m pip install Django==3.0.2
python -m pip install django-import-export==2.1.0
python -m pip install et-xmlfile==1.0.1
python -m pip install jdcal==1.4.1
python -m pip install MarkupPy==1.14
python -m pip install odfpy==1.4.1
python -m pip install openpyxl==3.0.3
python -m pip install passlib==1.7.2
python -m pip install Pillow==7.1.2
python -m pip install PyMySQL==0.9.3
python -m pip install pytz==2019.3
python -m pip install PyYAML==5.3.1
python -m pip install six==1.14.0
python -m pip install sqlparse==0.3.0
python -m pip install tablib==1.1.0
python -m pip install xlrd==1.2.0
python -m pip install xlwt==1.3.0